Topic: Replace MDB Package 5.2 with 6.0

sohamlite priority asked 4 months ago


Is it safe to replace all MDB 5.2 package file with MDB 6.0 file in Angular 16?


Rafał Seifert staff answered 4 months ago


Please take a look at changelog and look for changes in components you are using. MDB 5 v6 uses Angular v17.



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue

  • ForumUser: Priority
  • Premium support: Yes
  • Technology: MDB Angular
  • MDB Version: MDB5 5.2.0
  • Device: Desktop
  • Browser: Chrome
  • OS: Windows
  • Provided sample code: No
  • Provided link: No